$headerColor:#008B8B;
$footerColor:#008B8B;

$backgroundColor: #f5f5f5;

$errorColor: #ff0000;

$logoBGC:#008B8B;
$hoverColor:#008B8B;

$linkHover: #0d6efd; 
$inputHover: #0d6efd;

$colorGrey: #999999;

$widthTD:600px; 
$widthTM:750px; 
$widthXM:820px; 
$widthXL:970px; 


